html, body, ul, li, ol, dl, dd, dt, p, form, h1, h2, h3, h4, h5, h6, table, th, td {
  margin: 0;
  padding: 0; }

html {
  width: 100%;
  height: 100%;
  overflow-y: scroll; }

body {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
  line-height: 150%;
  text-align:left;
  height: 100%; }

ol, ul, dl {
  list-style-type: none; }

img {
  border: 0; }

hr {
  display: none; }

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden; }

.clearfix {
  min-height: 1px;
  zoom: 1; }
  .clearfix:after {
    margin-top: 0px;
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

* html .clearfix {
  height: 1px;
  /*\*// */
  height: auto;
  overflow: hidden; }

body {
  background: white;
  color: #333333;
  height: 100%; }

body, td {
  font-size: 11pt; }

body, td, th {
  line-height: 160%;
  background: #FFF; }

th {
  font-size: 11pt;
  text-align: left; }

a {
  color: #519fed; }
  a:hover {
    color: #68acef;
    text-decoration: none; }
  a:active {
    color: #519fed; }
	


#wrapper {
  width: 1020px;
  margin: 0 auto;
  text-align: left;
  height: 100%;
}

#header {
  width: 1014px;
  height:320px;
  margin-bottom:0px;
  padding-top: 30px;
}

/* ナビゲーション */

div.nav {
	width:1014px;
	height:50px;
	background: #99cc00 url(../image/heading_back4_2.gif) repeat-x top;
	border-bottom: 1px #1E5AA4 solid; /* 下境界線 */
	border-top: 1px #1E5AA4 solid; /* 下境界線 */
	margin-top:0;
	margin-left:0;
	margin-bottom:0;
	padding-left:0;
	font-size:15px;
	
}
	

/* --- メニューエリア --- */
div.nav ul.menu {
	width:860px;
	height:50px;
	margin: 0 auto; /* センターに配置 */
	padding-left:0;
	border-left: 1px #1E5AA4 solid; /* メニューの左境界線 */
	list-style-type: none;	
}

/* --- メニュー項目 --- */
div.nav ul.menu li {
width: 168px;
height:50px;
border-right: 1px #1E5AA4 solid;
float: left;
}

/* --- リンク --- */
div.nav ul.menu li a {
display: block;
position: relative; /* IE6用 */
padding: 9px 2px; /* リンクエリアのパディング（上下、左右） */
border-left: 1px #1E5AA4 solid; /* リンクエリアの左境界線 */
border-right: 1px #0C223D solid; /* リンクエリアの右境界線 */
text-decoration: none; /* テキストの下線（なし） */
text-align:center;
line-height:30px;
font-weight: bold; /* 太字 */
}


/* --- リンクテキストの色 --- */
div.nav ul.menu li a:link {
	color: #fff;
}

div.nav ul.menu li a:visited {
	color: #fff;
}

div.nav ul.menu li a:hover {
	color: #84FF87;
}

div.nav ul.menu li a:active {
	color: #006600;
}

	
/* ナビゲーションここまで */


#container {
  margin: 0 auto;
  width: 1020px;
  min-height: 750px;
}


#side {
  text-align: center;
  width: 256px;
  float: left;
 }
  /*side navigation*/

  #side .banner{
	  margin-top:10px;	  
  }
  .souseibanner{
	  margin-top:30px;
  }
   
  .contact{
    color: #000;
    border: 1px solid #c9c9c9;
    text-align: left;
    width: 213px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 8px;
  }
  .inquiryTitle{
    font-weight: bold;
    font-size: 15px;
    padding: 0;
  }
  .inquiryName{
    font-weight: bold;
    font-size: 22px;
    margin: 8px 0 5px 0;
  }
#content{
  background: white;
  padding-bottom: 80px;
  padding-top: 8px;
  margin-top: 20px;
  float: right;
  width: 745px;
  background: white;
}


  #content h2 {
    width: 715px; /* 見出しの幅 */
	margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
	padding: 20px 15px; /* 見出しのパディング（上下、左右） */
	background: #c6e6ef url(../image/heading_back4_2.gif) repeat-x top; /* 見出しの背景 */
	font-size: 120%; /* 見出しの文字サイズ */
	line-height: 100%;
	color:#fff;
    }
  #content .summary{
    margin-top: 10px;
	margin-bottom:50px;
  }
  #content .summary .poster{
	float:right;
    margin-left: 15px;
    margin-bottom: 20px;
  }
  
  /*概要 summary*/
  #content .summary dl{
	  margin-left:30px;
    margin-top: 30px;
  }
  #content .summary dt{
	  clear:left;
	  display:block;
	  width:100px;
	  float:left;
	  margin-top:10px;
  }
  #content .summary dd{
	  display:block;
	  width:500px;
	  float:left;
	  margin-top:10px;
  }


  #content .summary li,
  #content .summary ul{
    list-style: none;
  }
  #content .summary li{
    height: 85px;
    border-bottom: 1px solid #bfbfbf;
    padding:10px 0;
    line-height: 1;
  }
  .summary span.summaryCaption{
    display: block;
    float: left;
    width: 85px;
    height: 50px;
    background: #a2eddd;
    font-size: 24px;
    color: #000;
    padding-top: 35px;
    text-align: center;
    margin-right: 20px;
   }
  .summary li.summaryDetail-1{
    font-size: 35px;
  }
  .summary span.month,
  .summary span.day{
    font-size: 54px;
  }
  .summary span.sympoTime{
    font-size: 23px;
    padding-top: 8px;
    display: block;
  }
  #content .summary li.summaryDetail-2{
    font-size: 28px;
  }
  .summary span.placeName{
    display: block;
    padding-top: 18px;
  }
  .summary span.sympoAdd{
    font-size: 17px;
    display: block;
    margin-top: -20px;
  }
  #content .summary li.summaryDetail-3{
    font-size: 25px;
  }
  .summary span.organize{
    display: block;
    margin-top: 28px;
  }
  
/* --- お知らせ --- */
div.topics dl {
width: 100%; /* 新着リストの幅 */
font-size: 15px;
margin: 0;
}

/* --- 日付エリア --- */
div.topics dt {
width: 150px; /* 日付エリアの幅 */
float: left;
padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 120%;
}

/* --- 本文エリア --- */
div.topics dd {
margin: 0;
padding: 7px 3px 6px 7px; /* 本文エリアのパディング（上右下左） */
width: 500px;
line-height: 120%;
}
  
/*プロダクト*/
	#content .product ul{
		margin-top: 20px;
		padding: 0;
		list-style-type: none;
}

	#content .product li{
		padding: 0 0 5px 15px;
		background: url(../image/PRODACT_06.gif) no-repeat 3px 0.2em;
		line-height: 140%;
		font-size:14px;
		list-style-type: none;
	}
	
	 #content .product li a{
		 text-decoration: none;
		 padding-left:10px;
		 
	 }
  
  
  #content .archive_link {
    color: white;
    line-height: 17px;
    position: absolute;
    bottom: 6px;
    right: 10px;
    font-size: 90%; }
/*タイムスケジュール プログラム program timeschedule*/
  #content table{
    border-collapse: collapse;
    margin: 10px 0px 20px;
    font-size: 13px;
}
  #content tr.odd{
    background: #fff;
  }
  #content th {
    color: white;
    border-width: 1px;
    border-style: solid;
    border-color: #333;
    background: #24408f;
    }
  #content td {
    border-width: 1px;
    border-style: solid;
    border-color: #333333;
    color: #333333;
    font-size: 14px;
  }
    #content table.timeSchedule{
    width:100%;
  }
      #content table.timeSchedule td.title{
        color: #FFF;
      }
      #content table.timeSchedule td.bg_green{
        background: #479933;
        border-bottom: 1px solid #479933;
      }
      #content table.timeSchedule td.bg_litegreen{
        background: #E3F2D9;
        border-right: none;
        border-top: none;
        border-bottom: none;
      }
      #content table.timeSchedule td.bg_litegreen.bd_right_none{
        border-right: 1px solid #E3F2D9;
      }
      #content table.timeSchedule td.bg_blue{
        background: #0099FF;
        border-bottom: 1px solid #09F;
      }
      #content table.timeSchedule td.bg_blue2{
        background: #B3DBE6;
      }
      #content table.timeSchedule td.bg_liteblue{
        background: #CCF5FF;
        border-right: none;
        border-top: none;
        border-bottom: none;
      }
      #content table.timeSchedule td.bg_liteblue.bd_right_none{
        border-right: 1px solid #CCF5FF;
      }
      #content table.timeSchedule td.bg_liteblue.bt{
        border-top: 1px solid #333333;
      }
      #content table.timeSchedule td.bg_purple{
        background: #703399;
        border-bottom: 1px solid #703399;
      }
      #content table.timeSchedule td.bg_litepurple{
        background: #E3D9F2;
        border-right: none;
        border-top: none;
        border-bottom: none;
      }
      #content table.timeSchedule td.bg_litepurple.bd_right_none{
        border-right: 1px solid #E3D9F2;
      }
      #content table.timeSchedule td.bg_navy{
        background: #264573;
        border-bottom: 1px solid #264573;
      }
      #content table.timeSchedule td.bg_litenavy{
        background: #B3C7E6;
        border-right: none;
        border-top: none;
        border-bottom: none;
      }
      #content table.timeSchedule td.bg_litenavy.bd_right_none{
        border-right: 1px solid #B3C7E6;
      }
      #content table.timeSchedule td.center{
        text-align: center;			
      }
	  
	  #content table.timeSchedule td.left{
        text-align: left;			
      }
	  
  #content td.time{
    font-size: 13px;
    white-space: nowrap;
  }
  #content table.timeSchedule td.speaker{
    white-space: nowrap;
    font-size: 13px;
    font-weight: normal;
  }
  #content table.timeSchedule td.even{
    background: #ebf2f8;
  }
  #content th, #content td {
    padding: 10px 5px;
    line-height: 1.3;
    font-size: 13px;
    }
 #content table.timeSchedule td.sub_ttl_number{
  width: 20px;
  text-align: center;
  white-space: nowrap;
 }

/*講演要旨*/
  #content h3 {
    width: 715px; /* 見出しエリアの幅 */
	margin-top: 20px;
	margin-bottom: 1em;
	padding: 4px 0; /* 見出しエリアのパディング（上下、左右） */
	border-bottom: 1px #c0c0c0 solid; /* 見出しエリアの下境界線 */
	margin-bottom: 20px;
	padding: 3px 3px 0 5px; /* 見出しのパディング（上右下左） */
	border-left: 5px #3cb371 solid; /* 見出しの左境界線 */
	font-size: 100%; /* 見出しの文字サイズ */
	line-height: 150%;	
}


.speakerImg{
  float: left;
}
.speakerInfo{
  float: left;
  margin-left:20px;
}
.speakerInfo p{
  margin: 0;
  padding: 0;
}
.speakerInfo .speakerName{
  font-weight: bold;
}
.contents .summary{
  clear: both;
  margin-bottom: 30px;
}

/*メールアドレス*/
.mail{
	float:left;
	margin:0;
	padding:0;
}


/*サイトマップ*/
#content ul.sitemap{
	margin-top:20px;
}
ul.sitemap li{
	margin:10px 0;
}

.current{
	color:#FFB35F;
}



  #content h4 {
    color: #333333;
    border-left: 5px solid #082669;
    border-bottom: 1px solid #082669;
    padding: 0 6px;
    margin: 25px 0 10px;
    font-size: 10pt; }
  #content p {
    margin: 5px 0 10px 0;
    /* margin: 5px 20px 10px 20px; */ }
    #content p img {
      float: right; }
  #content ol, #content ul {
    margin: 8px 30px 20px 40px; }
  #content ol ul,
  #content ul ul,
  #content ol ol,
  #content ul ol {
    padding-top: 4px;
    padding-bottom: 4px; }
  #content ol {
    list-style-type: decimal; }
  #content ul {
    list-style-type: disc; }
.goTop{
  clear:both;
  text-align: right;
  margin: 50px 5px 10px;
}
.goTop.middle{
  margin:20px 5px 50px;
}


/*回り込み解除*/
.clearLeft {
clear: left;
}

#footer {
  clear:both;
  background: #164278;
  padding-top: 10px;
  color: #fff;
  padding-top: 3px;
  width: 100%;
  height: 70px;
  text-align: center; }
  #footer hr {
    margin: 0 0 15px;
    display: block;
    border: none;
    background: white;
    height: 3px; }
  #footer #copy {
    font-size: 90%; }
#footer p{
	margin-top:5px;
	font-size:85%;
}
#content table.photo,
#content td.photo,
#content th.photo {
  border:none;
  background-color:#FFF;
  vertical-align:top;
}
.mt0 {
	margin-top:0 !important;
}

.report01 {
	padding-top:40px;
	text-align:center;
}
.report01 img {
	float:none !important;
}